.u-section-1 .u-sheet-1 {
  min-height: 4871px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 52px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 23px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 343px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 28px 19px 30px;
}

.u-section-1 .u-image-1 {
  width: 208px;
  height: 208px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-1 .u-container-layout-2 {
  padding: 16px 0 13px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  font-size: 2.25rem;
  margin: 0 87px 0 30px;
}

.u-section-1 .u-text-3 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 19px 87px 0 30px;
}

.u-section-1 .u-text-4 {
  line-height: 1.2;
  margin: 19px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4963px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    --radius: 50px;
    min-height: 283px;
  }

  .u-section-1 .u-image-1 {
    width: 161px;
    height: 161px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5476px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-1 .u-image-1 {
    width: 110px;
    height: 110px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.53125rem;
    margin-top: 40px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 28px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5099px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 256px;
}

.u-section-2 .u-icon-1 {
  width: 110px;
  height: 110px;
  margin: 40px auto 0 135px;
  padding: 17px;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 3.125rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: -91px 58px 0 273px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.375rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  border-style: solid;
  margin: 28px auto 53px;
  padding: 3px 42px 5px 41px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.6364em;
  margin-right: 6px;
  vertical-align: -5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-2 .u-icon-1 {
    width: 102px;
    height: 102px;
    margin-top: 44px;
    margin-left: 30px;
    padding: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -77px;
    margin-right: 0;
    margin-left: 155px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 44px;
    padding-right: 34px;
    padding-bottom: 4px;
    padding-left: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-2 .u-icon-1 {
    width: 73px;
    height: 73px;
    margin-top: 38px;
    margin-left: 25px;
    padding: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.375rem;
    margin-top: -63px;
    margin-left: 116px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 24px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 91px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    line-height: 1.2;
    margin-top: -123px;
    margin-left: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-right: 77px;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 45px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-left: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin: 22px auto 45px 44px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 108px;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 50px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 42px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5555555555555554rem;
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
    font-size: 1.375rem;
    margin-bottom: 22px;
  }
}